@charset "UTF-8";
/* ąś */

/*MyLiveChat*/
#MyLiveChatScriptBox:first-child div {background-color: #650000!important;}
#MyLiveChatScriptBox .jsml_label div {padding-top: 5px;}

#column1 #MyLiveChatScriptBox:first-child div {width: 210px!important;}
#column1 #MyLiveChatScriptBox .jsml_label {width: 192px!important;}
#column1 #MyLiveChatScriptBox .jsml_label div {width: 192px!important; text-align: right;}
#column1 #MyLiveChatScriptBox button.jsml_button {left: 118px!important;}
#column1 #MyLiveChatScriptBox .jsml_textbox {width: 198px!important;}
#column1 #MyLiveChatScriptBox .jsml_textbox textarea {width: 196px!important;}

#column3 #MyLiveChatScriptBox:first-child div {width: 160px!important;}
#column3 #MyLiveChatScriptBox .jsml_label {width: 142px!important;}
#column3 #MyLiveChatScriptBox .jsml_label div {width: 142px!important; text-align: left;}
#column3 #MyLiveChatScriptBox button.jsml_button {left: 68px!important;}
#column3 #MyLiveChatScriptBox .jsml_textbox {width: 148px!important;}
#column3 #MyLiveChatScriptBox .jsml_textbox textarea {width: 146px!important;}
/*wydruk zamówienia*/
.printOrderPages {font-family: Arial; font-size: 12px; margin: 0; padding: 0;}
.printOrderPages .logo {text-align: right; padding: 5px 0 10px 0;}

.printOrderPages td {font-size: 12px; vertical-align: top; text-align: left; padding: 3px 0;}
.printOrderPages th {font-size: 12px; vertical-align: middle; text-align: left; font-weight: bold; border-bottom: 1px solid #c0c0c0; padding: 5px 0;}

.printOrderPages span.tag {display: inline-block; padding: 2px 10px 2px 0; float: left; width: 150px;}
.printOrderPages span.value {display: inline-block; padding: 2px 0 2px 0; float: right; font-weight: bold; text-align: right;}

.printOrderPages div.oderInfo {clear: left; border-bottom: 1px solid #c0c0c0; padding: 0 0 10px 0; margin: 0 0 10px 0;}
.printOrderPages div.oderInfo div.row {overflow: auto;}
.printOrderPages div.oderInfo div.row span.tag {width: 150px;}
.printOrderPages div.oderInfo div.row span.value {float: left; text-align: left;}

.printOrderPages div.oderData {clear: left; overflow: auto; border-bottom: 1px solid #c0c0c0; padding: 0 0 10px 0; margin: 0 0 10px 0;}
.printOrderPages div.oderData div.column {display: inline-block; width: 200px; float: left; padding: 0; margin: 0 15px 0 0;}
.printOrderPages div.oderData div.column.last {padding-right: 0; margin-right: 0;}

.printOrderPages table.oderItems {width: 100%;}
.printOrderPages table.oderItems td {vertical-align: middle;}
.printOrderPages table.oderItems tr.itemRows td {border-bottom: 1px solid #c0c0c0;}
.printOrderPages table.oderItems tr.itemRows:last-child td {border-bottom: 1px solid #c0c0c0;}

.printOrderPages div.oderTotal {float: right;}
.printOrderPages div.oderTotal .row {overflow: auto; padding: 5px 0 5px 0; border-top: 1px solid #c0c0c0;}
.printOrderPages div.oderTotal span.tag {width: 210px;}
.printOrderPages div.oderTotal span.tag span {display: block;}
.printOrderPages div.oderTotal span.value {}
.printOrderPages div.oderTotal .row.total {font-size: 16px; border-top: 1px solid #000000;}

.printOrderPages .itemName {font-size: 14px; color: #000000;}
.printOrderPages .itemName div {font-size: 11px; color: #555555; padding-left: 4px;}
.printOrderPages .itemPrice,
.printOrderPages .itemAmount,
.printOrderPages .itemValue  {text-align: right; font-weight: bold; font-size: 14px;}

.printOrderPages h1.title {font-size: 16px; font-weight: bold; text-align: left; color: #000000; margin: 5px 0 5px 0; padding: 0;}
.printOrderPages h2.order {font-size: 16px; font-weight: bold; text-align: left; color: #000000; margin: 0 0 10px 0; padding: 0;}
.printOrderPages h3.data {font-size: 13px; font-weight: bold; text-align: left; color: #034C83; margin: 5px 0 5px 0; padding: 0;}

.printOrderPages div.data {padding: 5px 0;}

.printOrderPages .clear {clear: both;}
/*dodatkowy styl*/
strong {font-weight: bold;}